Subject: Re: [clue] Doodle for proposed Interim in Feb (15, 16, 17)

From: Marshall Eubanks <[email-masked]>
Date: Mon, 5 Dec 2011 14:25:30 -0500

Dear Mary;

where do we stand with these dates ?

Regards
Marshall

On Sat, Nov 19, 2011 at 3:36 AM, Christer Holmberg
<[email-masked]> wrote:
>
> Hi Mary,
>
> I very much appretiate the fact that you try to avoid confliction with the 3GPP meeting.
>
> However, I am the only one affected by such collision, and if it causes problems e.g. of having the CLUE and RTCWEB meetings b2b, from my perspective you don't need to take the collision into account.
>
> Regards,
>
> Christer
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On
>> Behalf Of Mary Barnes
>> Sent: 19. marraskuuta 2011 4:50
>> To: Hadriel Kaplan
>> Cc: CLUE
>> Subject: Re: [clue] Doodle for proposed Interim in Feb (15, 16, 17)
>>
>> Actually that won't work - that is the last (full) week of
>> Jan that I was referring to the next week is what I was
>> calling the 1st week of Feb and then the next week is the
>> 3GPP meeting week.  A week earlier is a remote possibility -
>> I just thought it was way too soon after the holiday.
>>
>> I think we should work offline with the RTCWEB chairs, ADs,
>> etc. to figure this out.  And, we'll post back to both
>> mailing lists what the plan might be.
>>
>> Thanks,
>> Mary.
>>
>> On Fri, Nov 18, 2011 at 8:45 PM, Mary Barnes
>> <[email-masked]> wrote:
>> > That may work - the only concern with that week was that
>> it's really
>> > close to after the holidays if you want docs updated enough
>> before the
>> > meeting.  I will update the CLUE doodle and see what the
>> results are.
>> >
>> > Mary.
>> >
>> > On Fri, Nov 18, 2011 at 8:31 PM, Hadriel Kaplan
>> <[email-masked]> wrote:
>> >> What about January 23-27?
>> >>
>> >> Today's Nov 18th.
>> >> The week of January 23-27 is the literal midpoint between
>> this past week's IETF meeting and the Paris one, I think.
> Even accounting for a week off for the week of Thanksgiving, and > a week off for Christmas/New Year's, you're still talking
>> about 7 full working weeks for people to work on docs if an
>> interim meeting were held the week of Jan 23-27.  And that
>> way they'd also have 5 weeks after the interim for 00-draft
>> submissions, and 6 weeks for other draft submissions.
>> >>
>> >> BTW, if you have a CLUE meeting Feb 15-17, that will leave
>> you with only 2 weeks before the 00-draft submission deadline
>> for IETF-83, and 3 weeks before any draft submission deadline.
>> >> Just sayin'.
>> >>
>> >> -hadriel
>> >> p.s. the issue with January 23-27 is it's Chinese new-years I hear.
>> >>
>> >>
>> >> On Nov 18, 2011, at 8:44 PM, Mary Barnes wrote:
>> >>
>> >>> While I think this is a great idea, the current set of
>> date choices
>> >>> for the CLUE WG meeting are based on the availability of the key
>> >>> contributors/document authors, one of whom is on vacation
>> the last
>> >>> week of Jan and first week of Feb.   The 2nd week of Feb is a
>> >>> 3GPP(CT1) meeting.  We collided with them last time. If we go
>> >>> earlier in Jan, then it's really tight after the holidays
>> for anyone
>> >>> to get docs updated, etc. Any later in Feb and then we're getting
>> >>> too close to the March meeting.
>> >>>
>> >>> So, I think it may be difficult to get dates that work for both
>> >>> groups, although it is a really good idea.
>> >>>
>> >>> Mary.
>> >>>
>> >>> On Fri, Nov 18, 2011 at 6:23 PM, Cullen Jennings
>> <[email-masked]> wrote:
>> >>>>
>> >>>> I'm proposing a 2 day clue meeting (or whatever length
>> clue wants) immediately followed by (or preceded by) a 1 or 2
>> day RTCWeb meeting. Mostly likely the RTCWeb meeting would be
>> two days but there will be discussion with the list before
>> that decision is made. The goal would be to make it possible
>> for people to attend both and hopefully encourage that -
> there are clearly skill sets in both groups that the other group > could benefit from. The Clue folks would go and develop there
>> agenda just as if the meeting was not co-located with RTCWeb
>> meeting and visa versa.
>> >>>>
>> >>>> My guess is that RTCWeb meeting would likely focus on
>> the alternative proposals to the ROAP protocol along ROAP and
>> then also have a big focus on security framework and
>> requirements for RTP sharing of UDP ports. Of course that
>> will be developed on RTCWeb list and we will have to see what
>> drafts come in before hand. RTCWeb has also strongly avoided
>> discussing the rings where there was no I-D but I understand
>> CLUE is different in that regard so both WG would deal with
>> drafts, deadlines, agendas as they normally do.
>> >>>>
>> >>>> Cullen
>> >>>>
>> >>>>
>> >>>> On Nov 19, 2011, at 8:08 , Marshall Eubanks wrote:
>> >>>>
>> >>>>> On Fri, Nov 18, 2011 at 6:39 PM, Cullen Jennings
>> <[email-masked]> wrote:
>> >>>>>>
>> >>>>>> Before we announce these are the dates.. I like to
>> consider the possibility of aligning this with an RTCWeb
>> meeting. Could we pick dates with conjunction with RTCWeb so
>> that we could have the meetings back to back ?
>> >>>>>>
>> >>>>>
>> >>>>> Dear Cullen;
>> >>>>>
>> >>>>> Are you proposing a 3 or 4 day meeting in Andover,
>> Massachusetts ?
>> >>>>>
>> >>>>> Could we have a possible agenda of what we want to achieve with
>> >>>>> RTCWEB, and some drafts to read describing means of doing that,
>> >>>>> before we consider a 4-day joint meeting ?
>> >>>>>
>> >>>>> Regards
>> >>>>> Marshall
>> >>>>>
>> >>>>>> I also think we should have the doodle proposed some
>> dates that do not require travel over valentines day. Many
>> people I have spoken to have raised this as an issue. Even if
>> intention is to not line up with RTCWeb, could we redo the
>> dodo to have a dates that cover a few different weeks so
>> people have a meaningful choice about dates.
>> >>>>>>
>> >>>>>> Thanks, Cullen
>> >>>>>>
>> >>>>>> On Nov 14, 2011, at 13:32 , Mary Barnes wrote:
>> >>>>>>
>> >>>>>>> Hi all,
>> >>>>>>>
>> >>>>>>> Please respond to the doodle if you have an interest in
>> >>>>>>> attending a CLUE face to face interim meeting in
>> February, 2011.
>> >>>>>>> We will meet for two days (either 15-16, or 16-17) in
>> Andover,
>> >>>>>>> Massachusetts (closest airport is Boston).  Logistics for the
>> >>>>>>> location are on the CLUE WG wiki from the Oct.
>> interim meeting.
>> >>>>>>>
>> >>>>>>> If you can reply by Dec. 2nd , 2011 that will allow
>> us to properly plan.
>> >>>>>>> http://doodle.com/d86zeaqng28eh3ie
>> >>>>>>>
>> >>>>>>> Regards,
>> >>>>>>> Mary.
>> >>>>>>> _______________________________________________
>> >>>>>>> clue mailing list
>> >>>>>>> [email-masked]
>> >>>>>>> https://www.ietf.org/mailman/listinfo/clue
>> >>>>>>
>> >>>>>> _______________________________________________
>> >>>>>> clue mailing list
>> >>>>>> [email-masked]
>> >>>>>> https://www.ietf.org/mailman/listinfo/clue
>> >>>>>>
>> >>>>
>> >>>>
>> >>> _______________________________________________
>> >>> clue mailing list
>> >>> [email-masked]
>> >>> https://www.ietf.org/mailman/listinfo/clue
>> >>
>> >>
>> >
>> _______________________________________________
>> clue mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/clue
>>
> _______________________________________________
> clue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/clue